include mixins
-urls = ['https://www.reviews.io/cw-assets/img/og/new/og-review-global.jpg','https://www.websa100.com/wp-content/uploads/2015/03/7-servicios-de-marketing-online-que-toda-empresa-necesita-para-triunfar.jpg','https://thumbor.forbes.com/thumbor/960x0/https%3A%2F%2Fspecials-images.forbesimg.com%2Fdam%2Fimageserve%2F1138257321%2F960x0.jpg%3Ffit%3Dscale','https://gradsingapore.com/sites/gradsingapore.com/files/what-exactly-is-investment-banking-01.jpg', 'https://www.binpress.com/wp-content/uploads/2018/09/create-website-make-money.jpg','https://www.esan.edu.pe/apuntes-empresariales/2019/10/14/1500x844_tendencias_marketing_digital.jpg','https://www.rdstation.com/blog/wp-content/uploads/sites/2/2017/08/Branding-RD-Station.jpg','https://www.alfabetizaciondigital.redem.org/wp-content/uploads/2017/11/redessociales-2100x1200.jpg']

<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name = "viewport"
        content="width=device-width, initial-scale=1.0")

        link(rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css' type='text/css')
        link(rel='stylesheet' href='https://static.pingendo.com/bootstrap/bootstrap-4.3.1.css')
        script(src='https://code.jquery.com/jquery-3.3.1.slim.min.js' integrity='sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo' crossorigin='anonymous' style='')
        script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js' integrity='sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut' crossorigin='anonymous' style='')
        script(src='https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js' integrity='sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM' crossorigin='anonymous')

        title Document
    +navbar

    body
        .py-5.text-white(style='background-image: linear-gradient(to bottom, rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url(https://lacddam.lexusasia.com/lexus-v2-peru/Noticias/men-in-black.png);  background-position: center center, center center;  background-size: cover, cover;  background-repeat: repeat, repeat;')
            .container
                .row
                    .p-3.col-md-8.col-lg-6.ml-auto.text-right.text-white
                        p.lead
                        | &quot; Imagina una cucaracha gigante, con una fuerza ilimitada, un complejo de inferioridad masiva y un temperamento realmente corto, est&aacute; llorando por la isla de Manhattan con un traje Edgar nuevo. &iquest;Eso suena divertido?&quot;
                        p
                        b Juan Mancilla
                        br
                        small CEO y fundador
        div
            .container-fluid
                .row
                    for url in urls
                        .col-6.col-md-3.p-0
                            img.img-fluid.d-block(src=url height='250')



        +footer
        script(src='https://code.jquery.com/jquery-3.3.1.slim.min.js' integrity='sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo' crossorigin='anonymous' style='')
        script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js' integrity='sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut' crossorigin='anonymous' style='')
        script(src='https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js' integrity='sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM' crossorigin='anonymous')
